import request from '@/utils/request'


// 新增
export function addPatientInfo(data) {
    return request({
        url: '/manage/visitRecord',
        method: 'post',
        data: data
    })
}

// 修改患者信息
export function updatePatientInfo(data) {
    return request({
        url: '/manage/visitRecord',
        method: 'put',
        data: data
    })
}
// 查询患者信息详细
export function getPatientInfo(id) {
    return request({
        url: '/manage/visitRecord/' + id,
        method: 'get'
    })
}
// 意向签约
export function intentionalSign(data) {
    return request({
        url: '/manage/signRecord/intentionalSign',
        method: 'post',
        data: data
    })
}
// 出院
export function updateRecord(data) {
    return request({
        url: '/manage/visitRecord/updateRecord',
        method: 'put',
        data: data
    })
}


